/*     107676 : 타이틀 텍스트      */
.title__107676__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__107676__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__107676__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__107676__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__107676__ {padding:25px 20px;}
	.title__107676__ p {font-size:22px;}
}

/*     107677 : 이미지 (비율형)      */
.img_ratio__107677__ {max-width:100%; vertical-align:top; }
.img_ratio__107677__ * {box-sizing:border-box;}
.img_ratio__107677__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__107677__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__107677__ img {width:auto; width:300px;}
}

/*     107678 : 장문 텍스트      */
.textarea__107678__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107679 : 장문 텍스트      */
.textarea__107679__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107680 : 장문 텍스트      */
.textarea__107680__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107681 : 장문 텍스트      */
.textarea__107681__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107682 : 한줄 텍스트      */
.text__107682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__107682__ p a {color:#444444; text-decoration:none;}

